Ticket #43636

lib-prefix.m4 serial 20

Open Date: 2022-01-16 16:07 Last Update: 2022-02-22 19:55

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Gnulib upstream has released serial 20 of lib-prefix.m4. Update our copy.

Improves portability, so targeting also to S3_0.

Ticket History (3/4 Histories)

2022-01-16 16:07 Updated by: cazfi
  • New Ticket "lib-prefix.m4 serial 20" created
2022-02-14 01:29 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-02-22 19:55 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login